<table class="sp_footer" cellspacing="0" cellpadding="0">
	<tr>
		<td class="sp_msg">
			<span id="waiting_display" class="gpSmallText" style="display:none">
				<img src="$req.contextPath/download/resources/com.greenpepper.confluence.plugin:greenpepper.configuration/images/wait_12.gif" alt="" border="0">
				&nbsp;$action.getText('greenpepper.properties.working')
			</span>
			<span id="systemError_display" class="gpSmallErrMsg" style="display:none;">$action.getText('greenpepper.properties.systemerror')</span>
		</td>
		<td class="sp_powered">
			<span class="sp_powered">$action.getText('greenpepper.properties.poweredby')</span>&nbsp;
		  <a href="http://strator-dev.github.io/greenpepper/" target="_blank">
			<img src="$req.contextPath/download/resources/com.greenpepper.confluence.plugin:greenpepper.configuration/images/greenpepper_logo.gif"
				 class="centeredImage" alt="" border="0">
		  </a>
          &nbsp; $greenPepper.version
		</td>
	</tr>
</table>
